# 이것이 my_game_center/pubspec.yaml 파일입니다.

name: my_game_center
publish_to: none

environment:
  sdk: '^3.9.2'

# [핵심]
# Melos(및 Dart)가 이 폴더를 작업 공간으로 인식하게 합니다.
workspace:
  - apps/app_sudoku
  - apps/app_spider
  - apps/app_mathquiz
  - apps/app_colormatch
  - apps/app_sequence
  - apps/app_cardflip
  - apps/app_finddiff
  - packages/service_api
  - packages/feature_common
  - packages/feature_game_sudoku
  - packages/feature_game_spider
  - packages/feature_game_colormatch
  - packages/feature_game_mathquiz
  - packages/feature_game_sequence
  - packages/feature_game_cardflip
  - packages/feature_game_finddiff
dev_dependencies:
  melos: ^7.3.0
